/* body{
  -webkit-user-select: none; 
  -moz-user-select: none;
  -ms-user-select: none; 
  user-select: none; 
} */

h2 {
  background-color: rgb(252, 177, 197);
  box-shadow: 5px 5px 5px #888888;
  padding-left: .5em;
}

h3,
h4,
h5 {
  background-color: rgb(255, 232, 232);
  box-shadow: 5px 5px 5px #888888;
  padding-left: .5em;
}

.taille-img{
  width: 30%;
}